diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingClp.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingClp.java
index 44412294a5c..9c4b82b28f7 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingClp.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model;
@@ -50,37 +50,37 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 	public SampleLARBookingClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SampleLARBooking.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SampleLARBooking.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _sampleLARBookingId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSampleLARBookingId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _sampleLARBookingId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -101,7 +101,7 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -167,12 +167,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public String getUuid() {
 		return _uuid;
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		_uuid = uuid;
 
@@ -190,12 +190,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public long getSampleLARBookingId() {
 		return _sampleLARBookingId;
 	}
 
-	@Override
+
 	public void setSampleLARBookingId(long sampleLARBookingId) {
 		_sampleLARBookingId = sampleLARBookingId;
 
@@ -214,12 +214,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 
@@ -237,12 +237,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -260,12 +260,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -283,7 +283,7 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -295,16 +295,16 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -322,12 +322,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -345,12 +345,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -368,12 +368,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public String getBookingNumber() {
 		return _bookingNumber;
 	}
 
-	@Override
+
 	public void setBookingNumber(String bookingNumber) {
 		_bookingNumber = bookingNumber;
 
@@ -391,12 +391,12 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public Date getLastPublishDate() {
 		return _lastPublishDate;
 	}
 
-	@Override
+
 	public void setLastPublishDate(Date lastPublishDate) {
 		_lastPublishDate = lastPublishDate;
 
@@ -414,7 +414,7 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				SampleLARBooking.class.getName()));
@@ -470,7 +470,7 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SampleLARBookingLocalServiceUtil.addSampleLARBooking(this);
@@ -480,14 +480,14 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		}
 	}
 
-	@Override
+
 	public SampleLARBooking toEscapedModel() {
 		return (SampleLARBooking)ProxyUtil.newProxyInstance(SampleLARBooking.class.getClassLoader(),
 			new Class[] { SampleLARBooking.class },
 			new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		SampleLARBookingClp clone = new SampleLARBookingClp();
 
@@ -505,7 +505,7 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(SampleLARBooking sampleLARBooking) {
 		int value = 0;
 
@@ -518,7 +518,7 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -544,22 +544,22 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -588,7 +588,7 @@ public class SampleLARBookingClp extends BaseModelImpl<SampleLARBooking>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingModel.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingModel.java
index 91470688546..99fb3e2eda4 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingModel.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model;
@@ -71,7 +71,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 * @return the uuid of this sample l a r booking
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUuid();
 
 	/**
@@ -79,7 +79,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param uuid the uuid of this sample l a r booking
 	 */
-	@Override
+
 	public void setUuid(String uuid);
 
 	/**
@@ -101,7 +101,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @return the group ID of this sample l a r booking
 	 */
-	@Override
+
 	public long getGroupId();
 
 	/**
@@ -109,7 +109,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param groupId the group ID of this sample l a r booking
 	 */
-	@Override
+
 	public void setGroupId(long groupId);
 
 	/**
@@ -117,7 +117,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @return the company ID of this sample l a r booking
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -125,7 +125,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param companyId the company ID of this sample l a r booking
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -133,7 +133,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @return the user ID of this sample l a r booking
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -141,7 +141,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param userId the user ID of this sample l a r booking
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -149,7 +149,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @return the user uuid of this sample l a r booking
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -157,7 +157,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param userUuid the user uuid of this sample l a r booking
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -166,7 +166,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 * @return the user name of this sample l a r booking
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -174,7 +174,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param userName the user name of this sample l a r booking
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -182,7 +182,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @return the create date of this sample l a r booking
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -190,7 +190,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param createDate the create date of this sample l a r booking
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -198,7 +198,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @return the modified date of this sample l a r booking
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -206,7 +206,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param modifiedDate the modified date of this sample l a r booking
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -229,7 +229,7 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @return the last publish date of this sample l a r booking
 	 */
-	@Override
+
 	public Date getLastPublishDate();
 
 	/**
@@ -237,64 +237,64 @@ public interface SampleLARBookingModel extends BaseModel<SampleLARBooking>,
 	 *
 	 * @param lastPublishDate the last publish date of this sample l a r booking
 	 */
-	@Override
+
 	public void setLastPublishDate(Date lastPublishDate);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.samplelar.model.SampleLARBooking> toCacheModel();
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking toEscapedModel();
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingSoap.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingSoap.java
index 80d9b40900e..1fea669e045 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingSoap.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model;
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingWrapper.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingWrapper.java
index 85181cfa43f..9ea043b37ab 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingWrapper.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/model/SampleLARBookingWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.model;
@@ -46,17 +46,17 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 		_sampleLARBooking = sampleLARBooking;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SampleLARBooking.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SampleLARBooking.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -74,7 +74,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -137,58 +137,58 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _sampleLARBooking.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _sampleLARBooking.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _sampleLARBooking.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _sampleLARBooking.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.samplelar.model.SampleLARBooking> toCacheModel() {
 		return _sampleLARBooking.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking toEscapedModel() {
 		return new SampleLARBookingWrapper(_sampleLARBooking.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.samplelar.model.SampleLARBooking toUnescapedModel() {
 		return new SampleLARBookingWrapper(_sampleLARBooking.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(
 		com.liferay.samplelar.model.SampleLARBooking sampleLARBooking) {
 		return _sampleLARBooking.compareTo(sampleLARBooking);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _sampleLARBooking.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _sampleLARBooking.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new SampleLARBookingWrapper((SampleLARBooking)_sampleLARBooking.clone());
 	}
@@ -198,7 +198,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the booking number of this sample l a r booking
 	*/
-	@Override
+
 	public java.lang.String getBookingNumber() {
 		return _sampleLARBooking.getBookingNumber();
 	}
@@ -208,7 +208,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the user name of this sample l a r booking
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _sampleLARBooking.getUserName();
 	}
@@ -218,7 +218,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the user uuid of this sample l a r booking
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _sampleLARBooking.getUserUuid();
 	}
@@ -228,17 +228,17 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the uuid of this sample l a r booking
 	*/
-	@Override
+
 	public java.lang.String getUuid() {
 		return _sampleLARBooking.getUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _sampleLARBooking.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _sampleLARBooking.toXmlString();
 	}
@@ -248,7 +248,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the create date of this sample l a r booking
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _sampleLARBooking.getCreateDate();
 	}
@@ -258,7 +258,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the last publish date of this sample l a r booking
 	*/
-	@Override
+
 	public Date getLastPublishDate() {
 		return _sampleLARBooking.getLastPublishDate();
 	}
@@ -268,7 +268,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the modified date of this sample l a r booking
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _sampleLARBooking.getModifiedDate();
 	}
@@ -278,7 +278,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the company ID of this sample l a r booking
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _sampleLARBooking.getCompanyId();
 	}
@@ -288,7 +288,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the group ID of this sample l a r booking
 	*/
-	@Override
+
 	public long getGroupId() {
 		return _sampleLARBooking.getGroupId();
 	}
@@ -298,7 +298,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the primary key of this sample l a r booking
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _sampleLARBooking.getPrimaryKey();
 	}
@@ -308,7 +308,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the sample l a r booking ID of this sample l a r booking
 	*/
-	@Override
+
 	public long getSampleLARBookingId() {
 		return _sampleLARBooking.getSampleLARBookingId();
 	}
@@ -318,12 +318,12 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @return the user ID of this sample l a r booking
 	*/
-	@Override
+
 	public long getUserId() {
 		return _sampleLARBooking.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_sampleLARBooking.persist();
 	}
@@ -333,12 +333,12 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param bookingNumber the booking number of this sample l a r booking
 	*/
-	@Override
+
 	public void setBookingNumber(java.lang.String bookingNumber) {
 		_sampleLARBooking.setBookingNumber(bookingNumber);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_sampleLARBooking.setCachedModel(cachedModel);
 	}
@@ -348,7 +348,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param companyId the company ID of this sample l a r booking
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_sampleLARBooking.setCompanyId(companyId);
 	}
@@ -358,23 +358,23 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param createDate the create date of this sample l a r booking
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_sampleLARBooking.setCreateDate(createDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_sampleLARBooking.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_sampleLARBooking.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_sampleLARBooking.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -384,7 +384,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param groupId the group ID of this sample l a r booking
 	*/
-	@Override
+
 	public void setGroupId(long groupId) {
 		_sampleLARBooking.setGroupId(groupId);
 	}
@@ -394,7 +394,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param lastPublishDate the last publish date of this sample l a r booking
 	*/
-	@Override
+
 	public void setLastPublishDate(Date lastPublishDate) {
 		_sampleLARBooking.setLastPublishDate(lastPublishDate);
 	}
@@ -404,12 +404,12 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param modifiedDate the modified date of this sample l a r booking
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_sampleLARBooking.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_sampleLARBooking.setNew(n);
 	}
@@ -419,12 +419,12 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param primaryKey the primary key of this sample l a r booking
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_sampleLARBooking.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_sampleLARBooking.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -434,7 +434,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param sampleLARBookingId the sample l a r booking ID of this sample l a r booking
 	*/
-	@Override
+
 	public void setSampleLARBookingId(long sampleLARBookingId) {
 		_sampleLARBooking.setSampleLARBookingId(sampleLARBookingId);
 	}
@@ -444,7 +444,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param userId the user ID of this sample l a r booking
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_sampleLARBooking.setUserId(userId);
 	}
@@ -454,7 +454,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param userName the user name of this sample l a r booking
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_sampleLARBooking.setUserName(userName);
 	}
@@ -464,7 +464,7 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param userUuid the user uuid of this sample l a r booking
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_sampleLARBooking.setUserUuid(userUuid);
 	}
@@ -474,12 +474,12 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 	*
 	* @param uuid the uuid of this sample l a r booking
 	*/
-	@Override
+
 	public void setUuid(java.lang.String uuid) {
 		_sampleLARBooking.setUuid(uuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -499,27 +499,27 @@ public class SampleLARBookingWrapper implements SampleLARBooking,
 		return false;
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return _sampleLARBooking.getStagedModelType();
 	}
 
-	@Override
+
 	public SampleLARBooking getWrappedModel() {
 		return _sampleLARBooking;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _sampleLARBooking.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _sampleLARBooking.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_sampleLARBooking.resetOriginalValues();
 	}
diff --git a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/ClpSerializer.java b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/ClpSerializer.java
index 1fdb3c06dec..7e3dd8190e8 100644
--- a/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/ClpSerializer.java
+++ b/portlets/sample-lar-portlet/docroot/WEB-INF/service/com/liferay/samplelar/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplelar.service;
